
declare namespace Materialize {
    interface DisplayEffectOptions {
        duration?: number;
        id?: string;
    }

    interface Waves {
        displayEffect(options: DisplayEffectOptions): void;
    }
}

interface Window {
    Waves: Materialize.Waves;
}